/* Colour palette
#202e51
#556692
#95aea5
#989faf
#d0d2e9
#bcf
------------------------------*/
/*
New colour palette
#202e51 => #1c5733
#556692 => #608970
#95aea5 => #BACCC1
#989faf => #769A84
#d0d2e9 => #D1DDD6
#bcf =>  #aab438
*/
body{
	font-family: Arial,Helvetica,Tahoma,Verdana;
	font-weight:normal;
	font-size:12px;
	margin:0;
}
img{
	margin: 0;
	border: 0;
}
table{
	margin: 0;
	padding: 0;
	border: 0;
	border-spacing:0;
}
tr{ margin:0;}
th,td{ padding: 0;padding-left: 5px;padding-bottom:5px; text-align:left; vertical-align:top}
a{
	text-decoration: none;
	color: #2c2ec4;
}
a:hover{
	color: #ff2ec4;
}
a.active,a.active:hover{
	color: #fff !important;
}

.hidden{display:none}
.clear{clear:both}
.center{text-align:center!important}
.linkImg{cursor:pointer}
.inline{display:inline}
.floating{
	position: absolute;
	z-index: 2000;
}
.sidenote{font-size: 7pt}
.head{text-transform: capitalize}

select, input[type='text'], input[type='password'], textarea {
	padding: 0;
	margin: 0;
	border:1px solid #399;			
}
input[readonly], textarea[readonly], select[readonly]{background: #eee !important}
input[disabled], select[disabled]{background: #eee !important;color: black; border: 0}
textarea[disabled]{background: #eee !important;color: black}
input.tiny[type='text']{width: 2em}
input.medium[type='text']{width: 5em}
input.large[type='text']{width: 12em}
input.dateInput{width: 6em;}
input[type='button'],input[type='submit'] {
	margin: 0 0.1em;
	color:#1c5733;
	line-height:2;
	/*min-height:1.7em;*/
	padding:0pt 8px;
	cursor:pointer;
	background: transparent  url(../img/sprite.png) repeat-x scroll 0pt -1300px;
	border:1px solid #608970;
	font-family:Verdana, Helvetica, sans-serif;
	font-weight: bold;
}
table.form{
	margin: 0 auto;
	min-width: 700px;
}
td.formSectionTitle{
	background-color: #BBCC99;
}
table.formItem{
	width: 100%;
	background-color: #769A84;
	border-spacing: 1px 1px;
}
table.formItem tr.header td{
	font-weight: bold;
	background-color: #eee;
}
table.formItem td{
	padding: 2px 4px;
	background-color: #fff;
}
table.form > tbody > tr:first-child > td{
	border-top: 1px solid #BACCC1;
}
table.form > tbody td .hint{
	margin-right: 5px;
	padding: 3px;
	font-size: 90%;
	background-color: #769A84;
}
.formData{
	padding: 1px 4px;
	background-color: #769A84;
	border: 1px solid #BACCC1;
	border-top:0;
}
.formLabel{
	width: 300px;
	border: 1px solid #BACCC1;
	border-top:0;
	border-right: 0;
}
table.form tr:hover td.formLabel{
	background-color: #9f9;
}
table.form tr:hover td.formData{
	background-color: #9f9;
}
.formRowNotes{
	display: block;
	font-size: 9pt;
	font-style: italic;
	color: #1c5733;
	padding: 0 5px;	
}
.nolabel{
	padding: 5px;
	border: 1px solid #BACCC1;
	border-top:0;
}
.hint{
	float:left;
}
.required{
	color:#F33;
	padding: 0 5px;
	font-size: 8pt;
	position: relative;
	top: -1pt;
}
.formErrors{
	border:1px solid #f33;
	color: #f33;
	padding: 5px 10px;
}
.formWarnings{
	border:1px solid #ffa500;
	color: #ffa500;
	padding: 5px 10px;
}
.formErrors ul{
	margin: 3px 0;
}
#hd{
	background-color: #1c5733;
	border-bottom:1px solid #333;
	color:#eee;
}
h1 {
	font-size:18pt;
	margin:0;
	padding:3px 10px 3px 20px;
}
#logout {
	float:right;
	padding-left:10px;
	padding-right:10px;
}

#ft {
	font-size:12px;
	text-align: center;
	border-top:1px dotted #D1DDD6;
	background-color:inherit;
	margin:20px;
	padding:2px 0 2px 20px;
}
#content{
	min-height: 20em;
	min-width: 1024px;
	overflow: auto;
	padding: 10px;
	position: relative;
}

#errors {
	position:fixed;
	right:2px;
	top:25px;
}

/* ANALYSIS */
#analysisDataTable{
	position:relative;
	height: 300px;
	margin: 0 15px;	
}
#analysisPieces{
	background-color: #fff;
	border-radius: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 5px;
}
#analysisPieces td,#analysisDataTable td{
	cursor: pointer;
}
#analysisPieces > div{
	height: 180px;
	overflow: auto;

}
#analysisForm{
	margin:5px 15px;
	padding: 5px;
	border-radius: 5px;
	background-color:#4A4A4A;
	min-height: 180px;
}
#analysisForm form div.formItemsHolder{
	float:left;
	margin-right:5px;
	padding: 0.4em;
	position: relative;
	border-radius: 6px;
	border: 1px solid #fff !important;
	color: #000;
	background-color: #3D98B9;
}

/* END ANALYSIS */

.errorDiv {
	background-color:#FFCA7F;
	min-width:100px;
	color:#fff;
	text-align:right;
	margin-bottom:1px;
	padding:2px 10px;
}

.weekPartDisplay {
	width:6em;
	text-align:center;
	border:0;
	background-color:transparent;
	font-weight:700;
	color:#39C;
}

a.inlineLink,a:active.inlineLink,a:visited.inlineLink {
	text-decoration:none;
	color:#fff;
}

a:hover.inlineLink {
	color:#BACCC1;
}

a.keyLink,a:active.keyLink,a:visited.keyLink {
	text-decoration:none;
	color:#39C;
	cursor:pointer;
	width:40px;
	height:20px;
}

a:hover.keyLink {
	text-decoration:underline;
	color:#99CCEE;
}

/* These classes are used for YUI elements used on dialogs */
input.yui-ac-input {
	background: #fff url(../img/bullet_arrow_down.png) no-repeat scroll right top;
	padding-right: 1.2em;
}
.highlightresult{
	/*color:  #a96;*/
	font-weight: bold;
}
.AutoCompleteResultContainer {
	z-index:3;
	position:absolute;
	background-color:#FFF;
	text-align: left;
}

.myCustomHighlightClass,.myCustomPrehighlightClass {
	background-color:#608970;
	color:#769A84;
	cursor:pointer;
	list-style-type:none;
}

.myCustomHighlightClass {
	border-bottom:1px solid #fff;
}

.highlightGreen {
	color:#3C6;
}

.highlightRed {
	color:#F33;
}

.highlightYellow {
	color:#FF0;
}
input.highlightGreen,select.highlightGreen,textarea.highlightGreen{
	border-color: #33CC66;
	color: #000;
}
input.highlightRed,select.highlightRed,textarea.highlightRed{
	border-color: #F33;
	color: #000;
}
input.highlightYellow,select.highlightYellow,textarea.highlightYellow{
	border-color: #ffa500;
	color: #000;
}

.AutoCompleteResultContainer li{
	list-style-type:none;
	margin:0;
	padding:0 0 0 5px;
}

.AutoCompleteResultContainer ul{
	padding-left:0;
	padding-top:0;
	max-height:100px;
	width:355px;
	overflow:auto;
	border:1px solid #ccc;
	margin:0;
}
/* MENU
------------------------*/
#menuSection {
	background-color:#608970;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:13pt;
	border-bottom:1px solid #333;
	margin:0;
	padding:2px 0 2px 20px;
	color:#baccc1;
}
.menuLink {
	border:0;
	border-bottom:0;
	position:relative;
	margin:0;
	padding:.2em;
	display:inline;
}

.menuLink:hover {
	border:0;
	background-color:#1c5733;
}
.menuLink2 {
	border:0;
	border-bottom:0;
	position:relative;
	margin:0;
}

.menuLink2:hover {
	border:0;
	background-color:#1c5733;
}
.menuLink2:hover > a{
	color:#BACCC1;
}

.menuLink:hover > .subMenu{
	display:table-row;
	background-color:#1c5733;
}
.menuLink2:hover > .subMenu2 {
	display:table-row;
	background-color:#3c2f5c;
}

.subMenu {
	display:none;
	position:absolute;
	top:1.4em;
	left:0;
	min-width:100%;
	z-index:3;
	margin:0;
	padding:.5em;
	border-bottom-left-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	border-top-left-radius: 0;
	border-top-right-radius: 5px 5px;
	opacity:0.95;
}

.subMenu > a,.subMenu2 > a {
	display:block;
}
.subMenu2 {
	display:none;
	position:absolute;
	top:100%;
	left:40%;
	min-width:100%;
	z-index:2;	
	margin:0;
	padding:.5em;
	border-radius: 5px;
	opacity:0.95;
}

#indexLinks{
	width: 40%;
	margin:0 auto;
}
#links{
	min-width: 15em;
	float: left;
	margin-right:1em;
}
/**
 * ExtensibleTableFormItem
 */
table.ExtensibleTableFormItem{
	background-color: #769A84;
	border-spacing: 1px;
}
table.ExtensibleTableFormItem th{
	background-color: #ccc;
	font-weight: bold;
	
}
table.ExtensibleTableFormItem td{
	padding: 2px 5px;
	vertical-align: top;
	text-align:left;
	background-color: #fff;
}
table.ExtensibleTableFormItem tr:hover td{
	background-color: inherit;
}
/**
-------- for round corners */
.roundCornerLink{
	display: block;
	margin: 5px 0;
}
.roundCornerLink .rtop *,.roundCornerLink .rbottom *{
	background-color:  #aab438;
}
.roundCornerLink .roundCornerContent{
	padding: 5px 10px;
	background-color: #aab438;
}

.rtop, .roundCornerContent, .rbottom{display:block}
.rtop *, .rbottom *{
	display: block;
	height: 1px;
	overflow: hidden;
}

.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px; height: 2px}

.yui-skin-sam .yui-calcontainer{
	position: absolute;
}
.yui-skin-sam .yui-calcontainer .title {
	padding: 0;
	height: 15px;
}
.yui-skin-sam .yui-calcontainer .calclose {
	top: 0;
	right: 0;
}

@media print{
	body{
		font-family: serif;
		font-size:12px;
	}
	h1{
		font-size: 12pt;
		padding: 5px;
	}
	#menuSection, #links, #ft, img {
		display:none;
	}
	th{
		border:1px solid #000;
		border-left:0;
	}
	td{
		border-bottom:1px solid #000;
		border-right:1px solid #000;
	}
	td:first-child,th:first-child{
		border-left:1px solid #000;
	}
	table.form, td.formLabel{
		min-width: 10px;
		margin: 0;
	}
	input[type='text']{
		display: none;
	}
	input,input[value],select, textarea{
		display: inline;
		border: 0;
		padding: 0;
	}
	input[type='button'],input[type='submit'] {
		display: none;
	}
	a > img {
		display:none;
	}
	
}
